Subject: Ticket Assigned - order no. 9514852242 - Set of 3 - Solid Boxer with Button Detail Color: White Size: L
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:30:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order no. 9514852242 - Set of 3 - Solid Boxer with Button Detail Color: White Size: L Contacted
Hi,
I received the item ... but it is ( RELAX - FIT) I did not order that. I tried to exchange it at your branch in Oasis center, but it didn't happen.
I just ask to replace the item with the normal type ( fit ) , so if do not have it, please return my money .
thank you

Kasim Neda

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477232